Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --location --request POST "https://api.kashimi.tech/api/v1/auth/token" --header "Content-Type: application/x-www-form-urlencoded" --header "Accept: application/json" --header "Authorization: Basic BASE64_CLIENT_CREDENTIALS" --data-urlencode "grant_type=client_credentials" --data-urlencode "scope=payments:read payments:write providers:read"
{ "access_token": "YOUR_ACCESS_TOKEN", "token_type": "Bearer", "expires_in": 1800 }
Basic authorization header with client credentials in the format 'Basic '
The type of grant being requested.
client_credentials
"client_credentials"
Scopes being requested. Must be a space-separated list of scopes.
"payments:read payments:write providers:read"
Returns the access token
The JWT access token.
"YOUR_ACCESS_TOKEN"
Token type.
"Bearer"
Expiration time of the token in seconds.
1800